## rust-foreign-types 0.3.2

=== debian/changelog ===
rust-foreign-types (0.3.2-1) unstable; urgency=medium

  * Package foreign-types 0.3.2 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 01:40:48 -0700
