=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/foreign-types-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/foreign-types .*/crates/foreign-types/@ANY_VERSION@/download
