## rust-foreign-types 0.5.0

=== debian/changelog ===
rust-foreign-types (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package foreign-types 0.5.0 from crates.io using debcargo 2.4.3

 -- Fabio Rafael da Rosa <fdr@fabiodarosa.org>  Sun, 15 Nov 2020 21:14:53 +0100
