=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test foreign-types 0.5.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test foreign-types 0.5.0 --all-targets --no-default-features
Features: test-name=librust-foreign-types-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test foreign-types 0.5.0 --all-targets --features std
Features: test-name=librust-foreign-types+std-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
